/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
img#e44             { /* images/winter2010001007.... */
	position        : absolute;
	left            : 524px;
	top             :   0px;
	width           : 365px;
	height          : 186px;
	}
img#e43             { /* images/winter2010001006.... */
	position        : absolute;
	left            : 265px;
	top             : 149px;
	width           : 104px;
	height          :  34px;
	}
img#e42             { /* images/winter2010001005.... */
	position        : absolute;
	left            : 851px;
	top             :  -2px;
	width           : 169px;
	height          : 183px;
	}
div#e41             {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/shadow_box1.jpg);
	position        : absolute;
	left            :   0px;
	top             : 203px;
	width           : 260px;
	height          : 627px;
	}
a#a41               {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	}
div#e40             {
	font            : 16px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/hatch_b4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 181px;
	width           : 759px;
	height          : 645px;
	}
a#a40               {
	font            : 16px 'Arial', Helvetica, sans-serif;
	}
img#e39             { /* images/winter2010001004.... */
	position        : absolute;
	left            :  19px;
	top             :  12px;
	width           : 459px;
	height          :  58px;
	}
h3#e38              { /* Winter Courses 2010\ */
	background      : transparent url(images/winter2010001003.gif) no-repeat top left;
	position        : absolute;
	left            :  23px;
	top             :  95px;
	width           : 397px;
	height          :  31px;
	}
h4#e37              { /* &nbsp;As you learn about... */
	text-align      : left;
	position        : absolute;
	left            : 295px;
	top             : 202px;
	width           : 695px;
	height          : 102px;
	}
div#e36             { /* PSU’s approach for teach... */
	text-align      : left;
	position        : absolute;
	left            : 311px;
	top             : 243px;
	width           : 695px;
	height          : 212px;
	}
small#e35           {
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 417px;
	width           : 116px;
	height          :  23px;
	}
small#e34           {
	text-align      : left;
	position        : absolute;
	left            : 294px;
	top             : 741px;
	width           : 116px;
	height          :  19px;
	}
img#e33             { /* images/winter2010001002.... */
	position        : absolute;
	left            :  30px;
	top             : 145px;
	width           : 218px;
	height          :  45px;
	}
h4#e32              { /* &nbsp;Online Courses\ \\ */
	text-align      : left;
	position        : absolute;
	left            : 305px;
	top             : 474px;
	width           : 695px;
	height          : 102px;
	}
div#e31             { /* Have you signed up for a... */
	text-align      : left;
	position        : absolute;
	left            : 313px;
	top             : 519px;
	width           : 695px;
	height          : 231px;
	}
span#e30            { /* images/winter2010001001.... */
	background      : transparent url(images/winter2010001001.gif) no-repeat top left;
	position        : absolute;
	left            : 669px;
	top             : 147px;
	width           : 104px;
	height          :  36px;
	}
div#e29             { /* Home */
	padding-top     :   4px;
	position        : absolute;
	left            : 272px;
	top             : 154px;
	width           :  96px;
	height          :  21px;
	}
div#e28             { /* Winter 2010 */
	color           : #00ff00;
	border          :   2px groove #000000;
	padding-top     :   1px;
	position        : absolute;
	left            : 681px;
	top             : 156px;
	width           :  83px;
	height          :  18px;
	}
form#f27            { /* http://www.google.com/se... */
	position        : absolute;
	left            :  27px;
	top             : 677px;
	width           : 198px;
	height          :  72px;
	}
fieldset#e27        { /* http://www.google.com/se... */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
input#e26           { /* Submit Search  */
	background-color: #f0f0f0;
	background-image: url(images/winter2010001008.jpg);
	position        : absolute;
	left            :  14px;
	top             :  44px;
	width           : 115px;
	height          :  27px;
	}
input#e25           { /* Text q  */
	padding         :   2px;
	position        : absolute;
	left            :  14px;
	top             :  12px;
	width           : 183px;
	height          :  17px;
	}
input#e24           { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e23             { /* CS161 Winter 2010 */
	position        : absolute;
	left            :  30px;
	top             : 240px;
	width           : 212px;
	height          :  21px;
	}
div#e22             { /* CS162 Winter 2010 */
	position        : absolute;
	left            :  30px;
	top             : 278px;
	width           : 212px;
	height          :  21px;
	}
div#e21             { /* CS163 Winter 2010 */
	position        : absolute;
	left            :  30px;
	top             : 314px;
	width           : 212px;
	height          :  21px;
	}
h5#e20              { /* Winter 2010 Courses: */
	text-align      : left;
	position        : absolute;
	left            :  24px;
	top             : 211px;
	width           : 206px;
	height          :  23px;
	}
h5#e19              { /* Getting Help: */
	text-align      : left;
	position        : absolute;
	left            :  24px;
	top             : 550px;
	width           : 206px;
	height          :  23px;
	}
div#e18             { /* Email the CS Tutors */
	position        : absolute;
	left            :  30px;
	top             : 613px;
	width           : 212px;
	height          :  21px;
	}
div#e17             { /* Get help viewing videos */
	position        : absolute;
	left            :  30px;
	top             : 645px;
	width           : 212px;
	height          :  21px;
	}
div#e16             { /* Email Karla Fant */
	position        : absolute;
	left            :  30px;
	top             : 580px;
	width           : 212px;
	height          :  21px;
	}
div#e15             { /* Computer Science at PSU */
	position        : absolute;
	left            :  33px;
	top             : 437px;
	width           : 212px;
	height          :  21px;
	}
div#e14             { /* Computer Action Team (CA... */
	position        : absolute;
	left            :  33px;
	top             : 494px;
	width           : 212px;
	height          :  39px;
	}
div#e13             { /* Desire to Learn (D2L) */
	position        : absolute;
	left            :  33px;
	top             : 467px;
	width           : 212px;
	height          :  19px;
	}
h5#e12              { /* Important Links: */
	text-align      : left;
	position        : absolute;
	left            :  27px;
	top             : 379px;
	width           : 206px;
	height          :  23px;
	}
div#e11             { /* Karla Fant's Home Page */
	position        : absolute;
	left            :  33px;
	top             : 405px;
	width           : 212px;
	height          :  21px;
	}
img#e10             { /* images/tabr_n.gif */
	position        : absolute;
	left            : 366px;
	top             : 148px;
	width           : 104px;
	height          :  33px;
	}
img#e9              { /* images/tabr_n.gif */
	position        : absolute;
	left            : 773px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
img#e8              { /* images/tabr_n.gif */
	position        : absolute;
	left            : 875px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e7              { /* Fall 2010 */
	padding-top     :   1px;
	position        : absolute;
	left            : 367px;
	top             : 157px;
	width           : 101px;
	height          :  18px;
	}
div#e6              { /* 2009 Classes */
	padding-top     :   2px;
	position        : absolute;
	left            : 780px;
	top             : 157px;
	width           :  87px;
	height          :  15px;
	}
div#e5              { /* Contact Us */
	padding-top     :   1px;
	position        : absolute;
	left            : 889px;
	top             : 157px;
	width           :  74px;
	height          :  18px;
	}
img#e4              { /* images/tabr_n.gif */
	position        : absolute;
	left            : 570px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e3              { /* Spring 2010 */
	padding-top     :   1px;
	position        : absolute;
	left            : 575px;
	top             : 157px;
	width           : 101px;
	height          :  18px;
	}
img#e2              { /* images/tabr_n.gif */
	position        : absolute;
	left            : 469px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
div#e1              { /* Summer 2010 */
	padding-top     :   1px;
	position        : absolute;
	left            : 474px;
	top             : 157px;
	width           : 101px;
	height          :  18px;
	}
div#page            { /* Page Holder */
	background-color: #996633;
	background-image: url(images/winter2010001b01.gif);
	position        : relative;
	width           :1024px;
	height          : 830px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #996633;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
